.inner_header .inner_info {
    /*bottom: 35%;*/
}
.projects_pg .proj_card {
    height: 100%;
    position: relative;
    overflow: hidden;
    padding: 45px;
    min-height: 570px;
}
.projects_pg .proj_card .title {
    font-size: 16px;
    min-height: 40px;
    margin-bottom: 0;
    overflow: hidden;
    font-weight: bold;
    color: #707070;
    text-transform: uppercase;
}
.projects_pg .proj_card .proj_logo {
    width: 200px;
    height: 100px;
    object-fit: contain;
    display: block;
    margin: 0 auto 15px auto;
}
.projects_pg .proj_card .p {
    font-size: 14px;
    color: #707070;
    line-height: 1.5;
}
.projects_pg .proj_card .overlay {
    filter: blur(10px);
    transform: translateY(10px);
    opacity: 0;
    transition: all .3s linear;
    margin-top: 10px !important;
}
.projects_pg .proj_card::before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 80%;
    background-image: linear-gradient(to bottom , #fff , transparent);
    z-index: 1;
    transition: all .3s linear;
}
.projects_pg .proj_card::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    background-image: linear-gradient(to bottom , #fff  , #ffffffe4  , #ffffffda );
    /* background:#ffffffdd; */
    z-index: 2;
    transition: all .3s linear;
}
.projects_pg .proj_card:hover .overlay {
    filter: blur(0px);
    transform: translateY(0px);
    opacity: 1;
}
.projects_pg .proj_card:hover::before {
    opacity: 0;
}
.projects_pg .proj_card:hover::after {
    opacity: 1;
}
.projects_pg .proj_card .zi_5 {
    position: relative;
    z-index: 5;
}
.projects_pg .proj_card .bg {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    object-fit: cover;
}

@media screen and (max-width: 991px) {
   .inner_header {
        overflow: hidden;
    }
    /*.inner_header .inner_back img {*/
    /*    width: 100%;*/
    /*    min-height: 400px;*/
    /*    object-fit: cover;*/
    /*}*/
    .inner_header .inner_info {
        position: absolute;
        width: 80%;
        left: 10%;
        bottom: 30px;
    }
    .about_head_info, .nesma_boards .board_items .board_head {
        padding: 20px;
    }

    .projects_pg .proj_card {
        padding: 45px 20px;
    }
   .projects_pg .row {
        margin: 0 auto;
    }
}
